/* PC */
@media (min-width: 1024px) {
    .header__navbar-mobile {
        display: none;   
    }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1023px) {
    .header {
        padding: 8px 16px;
    }

    .header__search {
        width: 550px;
    }

    .slick-slide__discovery {
        height: 400px;
    }

    .slick-slide__discovery-title {
        top: 300px;
    }

    .container__brand-img {
        margin-top: 24px;
    }

    .footer__list-app-img {
        margin-bottom: 16px;
    }

    .footer__list-secure {
        margin-top: 8px;
    }

    .footer__list-secure li svg,
    .footer__list-certification a img {
        width: 90%;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .header {
        height: 65px;
        padding: 8px 20px;
    }

    .header__search {
        width: 300px;
        height: 47px;
    }

    .header__search-wrap {
        display: block;
    }

    .header__logo,
    .header__search-days,
    .header__search-guests,
    .header__search-btn {
        display: none;
    }

    .header__navbar-mobile-btn {
        margin-right: 0;
        margin-left: 12px;
    }

    #slide {
        margin: 0 20px;
    }

    #container {
        margin: 0 20px;
    }

    #footer {
        margin: 0 20px;
    }

    .slides {
        padding-top: 100px;
    }

    .dot {
        display: none;
    }

    .slick-slide__local-img {
        height: 200px;
    }

    .slick-slide__discovery-title {
        top: 125px;
    }

    .container__brand {
        margin-top: 20px;
    }

    .container__brand-content-logo svg {
        width: 150px;
    }

    .container__brand-content h3 {
        font-size: 20px;
    }

    .container__brand-content p {
        margin-top: 16px;
    }

    .container__brand-content-app-download {
        margin-top: 0;
    }

    .container__brand-content-app-download-link {
        margin-top: 8px;
    }

    .container__brand-img {
        margin-top: 24px;
    }

    .footer__content {
        padding-bottom: 0;
    }
}

/* Mobile && Tablet */
@media (max-width: 1023px) {
    .header__navbar {
        display: none;
    }

    .slick-arrow {
        display: none !important;
    }

    .header__navbar-money-filters-cost::after {
        display: none;
    }

    .footer__list:nth-child(1) {
        margin-bottom: 24px;
    }

    .container__brand-content-qr {
        display: none;
    }
}